> For the complete documentation index, see [llms.txt](https://docs.flosum.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.flosum.com/global-settings/global-settings-docs-ja/hajimeni/rjonaru-url.md).

# リージョナル URL

## ![](https://1457003412-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FsEk2hU5IMh3HEY5dJZjR%2Fuploads%2FSxcnKlaJKPzDqONWoDNv%2FSummary2-Small-Icon.svg?alt=media\&token=5e3253d0-a069-4ba5-9c06-83c70bd0b21d) 概要

この記事では、各 Flosum Cloud App で使用される地域別 URL を一覧表示しています。これらの URL は、直接 URL が必要な場合の参照用として提供されています。どの地域でも、任意の Flosum Cloud App への推奨ログインパスは、以下に示すログイン URL です。

#### ログイン URL: <code class="expression">space.vars.login\_url</code>

### DevOps

<table><thead><tr><th width="160">地域</th><th>DevOps URL</th></tr></thead><tbody><tr><td>米国</td><td><code class="expression">space.vars.devops_url_us</code></td></tr><tr><td>ドイツ</td><td><code class="expression">space.vars.devops_url_de</code></td></tr><tr><td>日本</td><td><code class="expression">space.vars.devops_url_jp</code></td></tr><tr><td>オーストラリア</td><td><code class="expression">space.vars.devops_url_au</code></td></tr></tbody></table>

### バックアップ & アーカイブ

<table><thead><tr><th width="160">地域</th><th>バックアップ &#x26; アーカイブ URL</th></tr></thead><tbody><tr><td>米国</td><td><code class="expression">space.vars.backup_url_us</code></td></tr><tr><td>ドイツ</td><td><code class="expression">space.vars.backup_url_de</code></td></tr><tr><td>日本</td><td><code class="expression">space.vars.backup_url_jp</code></td></tr><tr><td>オーストラリア</td><td><code class="expression">space.vars.backup_url_au</code></td></tr></tbody></table>

### データ移行ツール

<table><thead><tr><th width="160">地域</th><th>データ移行ツール URL</th></tr></thead><tbody><tr><td>米国</td><td><code class="expression">space.vars.data_migrator_url_us</code></td></tr><tr><td>ドイツ</td><td><code class="expression">space.vars.data_migrator_url_de</code></td></tr><tr><td>日本</td><td><code class="expression">space.vars.data_migrator_url_jp</code></td></tr><tr><td>オーストラリア</td><td><code class="expression">space.vars.data_migrator_url_au</code></td></tr></tbody></table>

### グローバル設定

<table><thead><tr><th width="160">地域</th><th>グローバル設定 URL</th></tr></thead><tbody><tr><td>米国</td><td><code class="expression">space.vars.global_url_us</code></td></tr><tr><td>ドイツ</td><td><code class="expression">space.vars.global_url_de</code></td></tr><tr><td>日本</td><td><code class="expression">space.vars.global_url_jp</code></td></tr><tr><td>オーストラリア</td><td><code class="expression">space.vars.global_url_au</code></td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.flosum.com/global-settings/global-settings-docs-ja/hajimeni/rjonaru-url.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
